@charset "gb2312";
/* 转载请保留版权信息：懒人图库 www.lanrentuku.com */
body,ul,li,p,dl,dt,dd,a,img{padding:0px;margin:0px;}
ul,li{list-style:none;}
img{border:none;}
a:link,a:visited,a:hover{color:#ccc;}
.box{ width:710px; margin:0 auto;}
/****/
.kwicks{ width:710px; position:relative ;}
.kwicks li{ width:132px; height:170px; overflow:hidden; margin-right:9px; float:left ;}
.kwicks li.last{margin-right:0px;}
.kwicks li img{ width:122px; height:160px; border:5px solid #c6c6c6; float:left ;}
.kwicks li .extension{ height:170px; background:url(star_5.gif) no-repeat right top #3c3c3c; overflow:hidden ;}
.kwicks li dl{ padding:5px 0px 0px 10px; width:230px; height:115px; overflow:hidden; margin-left:0px; font-size: 12px;}
.kwicks li dd{ color:#FFF; margin-top: 5px; margin-bottom: 5px;}
.kwicks li dt a{ color:#FFF ;}
.kwicks li dt a{font-size:14px;font-weight:bold;}
.kwicks li .meta{ text-align:left; color:#ccc; width: 230px; padding: 5px 0px 5px 5px; font-size: 14px;}
.kwicks li .meta a{ color:#ccc; margin-right: 10px;}
.kwicks li .meta span{ padding-left:5px;}
